div#pagemenu
{
	float: left; 
	width: 760px; 
	height: 25px; 
	background-image: url('../images/menu_bk.gif'); 
	background-color: #e8e8e8; 
	background-repeat: repeat-x;
	font-family: Arial,Helvetica,sans-serif;
	color: #8f8f8f;
	/* font-size: 0.75em; */
	font-size: 12px;
	font-weight: bold;
}
/* 800px */
div#pagemenu800
{
	float: left; 
	width: 800px; 
	height: 25px; 
	background-image: url('../images/menu_bk.gif'); 
	background-color: #e8e8e8; 
	background-repeat: repeat-x;
	font-family: Arial,Helvetica,sans-serif;
	color: #8f8f8f;
	/* font-size: 0.75em; */
	font-size: 12px;
	font-weight: bold;
}

div#pagemenu img.cart, div#pagemenu800 img.cart
{
	width: 19px; 
	height: 15px; 
	border: none; 
	vertical-align: top; 
	
}
img.social { height:16px; width:16px; border:none; vertical-align:top; }
div#pagemenu div.pagemenuinner, div#pagemenu800 div.pagemenuinner
{
	padding-top: 4px;
}
div#pagemenu ul.pagemenu, div#pagemenu800 ul.pagemenu
{
	margin: 0px;
	padding: 0px;
	white-space: nowrap;
}
div#pagemenu ul.pagemenu li, div#pagemenu800 ul.pagemenu li
{
	display: inline;
}
div#pagemenu ul.pagemenu li.item, div#pagemenu800 ul.pagemenu li.item
{
	padding: 0 2px;
}
div#pagemenu ul.pagemenu li:first-child, div#pagemenu800 ul.pagemenu li:first-child
{
	padding-left: 4px;
}
div#pagemenu ul.pagemenu li.item a, div#pagemenu800 ul.pagemenu li.item a
{
	text-decoration: none;
	color: #8f8f8f;
	padding: 2px 5px;
}
div#pagemenu ul.pagemenu li.item a:hover, div#pagemenu800 ul.pagemenu li.item a:hover
{
	color: #1f1f1f;
}

/* new nav bar css 3/15/12 */

div#pagemenunew
{
	float: left; 
	width: 758px; 
	height: 30px; 
	padding:0;
	background-image: url('../images/menu_bkn.gif'); 
	background-color: #e8e8e8; 
	background-repeat: repeat-x;
	font-family: Arial,Helvetica,sans-serif;
	color: #8f8f8f;
	/* font-size: 0.75em; */
	font-size: 12px;
	font-weight: bold;
	border: solid 1px #cdcdcd;
	margin-top:0px;
}
a.pmenulink {
	font-family: Arial,Helvetica,sans-serif;
}
.pmenuspan { font-family: Arial,Helvetica,sans-serif; font-weight:normal; }
/* 800px */
div#pagemenu800new
{
	float: left; 
	width: 798px; 
	height: 30px; 
	padding:0;
	background-image: url('../images/menu_bkn.gif'); 
	background-color: #e8e8e8; 
	background-repeat: repeat-x;
	font-family: Arial,Helvetica,sans-serif;
	color: #8f8f8f;
	/* font-size: 0.75em; */
	font-size: 12px;
	font-weight: bold;
	border: solid 1px #cdcdcd;
	margin-top:0px;
}
/* 980px */
div#pagemenu980new
{
	float: left; 
	width: 978px; 
	height: 30px; 
	padding:0;
	background-image: url('../images/menu_bkn.gif'); 
	background-color: #e8e8e8; 
	background-repeat: repeat-x;
	font-family: Arial,Helvetica,sans-serif;
	color: #8f8f8f;
	/* font-size: 0.75em; */
	font-size: 12px;
	font-weight: bold;
	border: solid 1px #cdcdcd;
	margin-top:6px;
}
div#pagemenunew img.cart, div#pagemenu800new img.cart, div#pagemenu980new img.cart
{
	width: 19px; 
	height: 15px; 
	border: none; 
	vertical-align:text-bottom; 
	margin:0 16px 0 8px;
	padding:0;
}
div#pagemenunew img.lots, div#pagemenu800new img.lots, div#pagemenu980new img.lots
{
	width: 109px; 
	height: 15px; 
	border: none; 
	margin:-20px 0 0 0;
	vertical-align:baseline; 
	padding:0;
}
div#pagemenunew img.vclogo, div#pagemenu800new img.vclogo, div#pagemenu980new img.vclogo
{
	width: 45px; 
	height: 30px; 
	border: none; 
	vertical-align: top; 
	margin:0;
	padding:0;
}
div#pagemenunew div.pagemenuinner, div#pagemenu800new div.pagemenuinner
{
	/*padding-top: 4px;*/
}
div#pagemenunew ul.pagemenu, div#pagemenu800new ul.pagemenu, div#pagemenu980new ul.pagemenu
{
	margin: 8px 0;
	padding: 0 0 0 0px;
	white-space: nowrap;
	float:right; 
}
div#pagemenunew ul.pagemenu li, div#pagemenu800new ul.pagemenu li, div#pagemenu980new ul.pagemenu li
{
	display: inline;
}
div#pagemenunew ul.pagemenu li.item, div#pagemenu800new ul.pagemenu li.item, div#pagemenu980new ul.pagemenu li.item
{
	padding: 0 5px; 
	vertical-align: middle; 
	/*line-height:30px;*/
}
div#pagemenunew ul.pagemenu li.rightborder, div#pagemenu800new ul.pagemenu li.rightborder, div#pagemenu980new ul.pagemenu li.rightborder
{
	/*line-height:30px;*/
	border-right:solid 1px #cdcdcd;
	/*vertical-align: middle; */
}
li.extrawidecartpadding { margin-left: 205px; }
li.widecartpadding { margin-left: 80px; }
li.narrowcartpadding { margin-left: 46px; }
li.borderright { border-right: solid 1px #cdcdcd; }
div#pagemenunew ul.pagemenu li:first-child, div#pagemenu800new ul.pagemenu li:first-child, div#pagemenu980new ul.pagemenu li:first-child
{
	padding-left: 0px;
}
div#pagemenunew ul.pagemenu li.item a, div#pagemenu800new ul.pagemenu li.item a, div#pagemenu980new ul.pagemenu li.item a
{
	text-decoration: none;
	color: #8f8f8f;
	/*padding: 2px 5px;*/
}
div#pagemenunew ul.pagemenu li.item a:hover, div#pagemenu800new ul.pagemenu li.item a:hover, div#pagemenu980new ul.pagemenu li.item a:hover
{
	color: #1f1f1f;
}
